.elementor-7 .elementor-element.elementor-element-2ea8f8b{
    padding:98px 0px 101px 0px;
}
.elementor-7 .elementor-element.elementor-element-3a50130 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-3a50130 > .elementor-element-populated > .elementor-widget-wrap{
    padding:0% 21% 0% 0%;
}
.elementor-7 .elementor-element.elementor-element-77c0d3a > .elementor-widget-container{
    padding:0px 0px 20px 0px;
}
.elementor-7 .elementor-element.elementor-element-bdaaa07 > .elementor-widget-container{
    padding:0px 0px 36px 0px;
}
.elementor-7 .elementor-element.elementor-element-f9efab1 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-f9efab1 > .elementor-element-populated > .elementor-widget-wrap{
    padding:0% 22% 0% 0%;
}
.elementor-7 .elementor-element.elementor-element-d86f1fa > .elementor-widget-container{
    padding:75px 0px 30px 0px;
}
.elementor-7 .elementor-element.elementor-element-ea9cdbc > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-846240b > .elementor-widget-container{
    padding:0px 0px 15px 0px;
}
.elementor-7 .elementor-element.elementor-element-fb7ad18 > .elementor-widget-container{
    margin:-13% 9% 0% 0%;
    padding:13px 0px 0px 0px;
}
.elementor-7 .elementor-element.elementor-element-fb7ad18{
    z-index:-1;
}
.elementor-7 .elementor-element.elementor-element-75ccc76{
    padding:16% 0% 16% 0%;
}
.elementor-7 .elementor-element.elementor-element-75ccc76.parallax_section_holder{
    background-image:url("../images/about-parallax.jpg") !important;
}
.elementor-7 .elementor-element.elementor-element-0d2a224.elementor-column > .elementor-column-wrap > .elementor-widget-wrap{
    justify-content:center;
}
.elementor-7 .elementor-element.elementor-element-cb3a3d4{
    width:auto;
    max-width:auto;
}
.elementor-7 .elementor-element.elementor-element-c54db4e{
    padding:148px 0px 120px 0px;
}
.elementor-7 .elementor-element.elementor-element-e229fa3 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-40f953e > .elementor-widget-container{
    margin:-9px 0px 97px 0px;
    padding:0% 28% 0% 0%;
}
.elementor-7 .elementor-element.elementor-element-3abf7cb > .elementor-widget-container{
    padding:0px 0px 15px 0px;
}
.elementor-7 .elementor-element.elementor-element-6c9ee49 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-4bd72bd > .elementor-widget-container{
    padding:0px 0px 15px 0px;
}
.elementor-7 .elementor-element.elementor-element-cff6f78:not(.elementor-motion-effects-element-type-background), .elementor-7 .elementor-element.elementor-element-cff6f78 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#0C0C0C;
}
.elementor-7 .elementor-element.elementor-element-cff6f78{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:110px 0px 110px 0px;
}
.elementor-7 .elementor-element.elementor-element-cff6f78 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-7 .elementor-element.elementor-element-e0b331e{
    padding:150px 0px 0px 0px;
}
.elementor-7 .elementor-element.elementor-element-f748981 > .elementor-element-populated{
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
}
.elementor-7 .elementor-element.elementor-element-f748981 > .elementor-element-populated > .elementor-widget-wrap{
    padding:0px 0px 0px 0px;
}
.elementor-7 .elementor-element.elementor-element-ddc25dd > .elementor-widget-container{
    margin:-1% -4% -2% 0%;
    padding:6px 0px 12px 0px;
}
.elementor-7 .elementor-element.elementor-element-aa35c88:not(.elementor-motion-effects-element-type-background), .elementor-7 .elementor-element.elementor-element-aa35c88 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#F7F7F7;
}
.elementor-7 .elementor-element.elementor-element-aa35c88{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:69px 0px 121px 0px;
}
.elementor-7 .elementor-element.elementor-element-aa35c88 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-7 .elementor-element.elementor-element-90fbf86 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-90fbf86 > .elementor-element-populated{
    margin:0% 0% 0% 16%;
    --e-column-margin-right:0%;
    --e-column-margin-left:16%;
}
.elementor-7 .elementor-element.elementor-element-90fbf86 > .elementor-element-populated > .elementor-widget-wrap{
    padding:0px 0px 30px 0px;
}
.elementor-7 .elementor-element.elementor-element-a52f4b7 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-4cc8703 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-4cc8703 > .elementor-element-populated{
    margin:0% 10% 0% 0%;
    --e-column-margin-right:10%;
    --e-column-margin-left:0%;
}
.elementor-7 .elementor-element.elementor-element-4cc8703 > .elementor-element-populated > .elementor-widget-wrap{
    padding:6px 0px 0px 0px;
}
.elementor-7 .elementor-element.elementor-element-6a8c939 > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-aa9d2a0 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-26b894c > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-e47119c > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-43821fe > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-3cedb58 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-325751f > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-7 .elementor-element.elementor-element-325751f > .elementor-element-populated{
    margin:0% 10% 0% 0%;
    --e-column-margin-right:10%;
    --e-column-margin-left:0%;
}
.elementor-7 .elementor-element.elementor-element-325751f > .elementor-element-populated > .elementor-widget-wrap{
    padding:6px 0px 0px 0px;
}
.elementor-7 .elementor-element.elementor-element-d0e27c5 > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-afd1776 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-1898e26 > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-515b1f9 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
.elementor-7 .elementor-element.elementor-element-1a7079a > .elementor-widget-container{
    padding:0px 0px 8px 0px;
}
.elementor-7 .elementor-element.elementor-element-024fe30 > .elementor-widget-container{
    padding:0px 0px 47px 0px;
}
@media(max-width:1024px){
    .elementor-7 .elementor-element.elementor-element-fb7ad18 > .elementor-widget-container{
        margin:64px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-7 .elementor-element.elementor-element-ddc25dd > .elementor-widget-container{
        margin:0px 0px -32px 0px;
    }
    .elementor-7 .elementor-element.elementor-element-90fbf86 > .elementor-element-populated{
        margin:0px 0px 0px 0px;
        --e-column-margin-right:0px;
        --e-column-margin-left:0px;
    }
    .elementor-7 .elementor-element.elementor-element-90fbf86 > .elementor-element-populated > .elementor-widget-wrap{
        padding:0% 0% 0% 0%;
    }
}
@media(min-width:768px){
    .elementor-7 .elementor-element.elementor-element-f9efab1{
        width:32.615%;
    }
    .elementor-7 .elementor-element.elementor-element-ea9cdbc{
        width:33.718%;
    }
    .elementor-7 .elementor-element.elementor-element-90fbf86{
        width:25%;
    }
    .elementor-7 .elementor-element.elementor-element-4cc8703{
        width:37.33%;
    }
    .elementor-7 .elementor-element.elementor-element-325751f{
        width:37.336%;
    }
}
@media(max-width:1024px) and (min-width:768px){
    .elementor-7 .elementor-element.elementor-element-3a50130{
        width:100%;
    }
    .elementor-7 .elementor-element.elementor-element-f9efab1{
        width:100%;
    }
    .elementor-7 .elementor-element.elementor-element-ea9cdbc{
        width:100%;
    }
    .elementor-7 .elementor-element.elementor-element-90fbf86{
        width:100%;
    }
    .elementor-7 .elementor-element.elementor-element-4cc8703{
        width:100%;
    }
    .elementor-7 .elementor-element.elementor-element-325751f{
        width:100%;
    }
}
